» Ubuntu » Paketit » groovy (20.10) » httpd » lighttpd-mod-authn-gssapi
bionic  ] [  bionic-updates  ] [  focal  ] [  focal-updates  ] [  groovy  ] [  hirsute  ] [  impish  ]
[ Source: lighttpd  ]

Paketti: lighttpd-mod-authn-gssapi (1.4.55-1ubuntu2) [ports] [universe]

Links for lighttpd-mod-authn-gssapi

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti lighttpd:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

GSSAPI authentication for lighttpd

Muut pakettiin lighttpd-mod-authn-gssapi liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17)
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgssapi-krb5-2 (>= 1.17)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries
  • dep: lighttpd (= 1.4.55-1ubuntu2)
    fast webserver with minimal memory footprint

Imuroi lighttpd-mod-authn-gssapi

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
arm64 9.8 kt103.0 kt [tiedostoluettelo]